<?xml version="1.0"?>

<!DOCTYPE weblogic-rdbms-jar PUBLIC 
 '-//BEA Systems, Inc.//DTD WebLogic 8.1.0 EJB RDBMS Persistence//EN'
 'http://www.bea.com/servers/wls810/dtd/weblogic-rdbms20-persistence-810.dtd'>
 

 
<weblogic-rdbms-jar>
	<weblogic-rdbms-bean>
	  <ejb-name>m05Revisiones</ejb-name>
	  <data-source-name>m05b.m05bDataSource</data-source-name>
	  <table-map>
	  	<table-name>M0527T00</table-name>
		    <field-map>
		      <cmp-field>rev_matricula</cmp-field>
		      <dbms-column>MATRIC_27</dbms-column>
		    </field-map>
                <field-map>
		      <cmp-field>rev_codigo</cmp-field>
		      <dbms-column>COD_REVI_27</dbms-column>
		    </field-map>
		    <field-map>
		      <cmp-field>rev_fecinspec</cmp-field>
		      <dbms-column>FINSPEC_27</dbms-column>
		    </field-map>
		    <field-map>
		      <cmp-field>rev_estado</cmp-field>
		      <dbms-column>ESTADO_27</dbms-column>
		    </field-map>
		    <field-map>
		      <cmp-field>rev_resultado</cmp-field>
		      <dbms-column>RESULT_27</dbms-column>
		    </field-map>
		    <field-map>
		      <cmp-field>rev_impreso</cmp-field>
		      <dbms-column>IMPRESO_27</dbms-column>
		    </field-map>
            <field-map>
		      <cmp-field>rev_anomalia</cmp-field>
		      <dbms-column>ANOM_27</dbms-column>
		    </field-map>
		    <field-map>
		      <cmp-field>rev_fecprox</cmp-field>
		      <dbms-column>FPRXINSP_27</dbms-column>
		    </field-map>
		    <field-map>
		      <cmp-field>rev_fecrep</cmp-field>
		      <dbms-column>FREPINSP_27</dbms-column>
		    </field-map>
	  </table-map>
	</weblogic-rdbms-bean>
</weblogic-rdbms-jar>
